function init(hero) {
	hero.setName("Professor X");
	hero.setTier(1);
    hero.setVersion("\u00A7c\u00A7lX\u00A76\u00A7l-\u00A7e\u00A7lMEN\u00A7f")
	
	hero.setChestplate("Chestplate");
	hero.setLeggings("Leggings");
    hero.setBoots("Boots");
	
	hero.addPowers("mvh:xm_profx");
    hero.addKeyBind("CHARGED_BEAM", "Mental Block", 1);
	hero.addKeyBind("ENERGY_PROJECTION", "Mental Optic Block", 2);
	hero.addKeyBind("HEAT_VISION", "Psionic Blast", 3);
    hero.addKeyBind("INVIS", "Mind Shroud", 4);
	
	hero.addAttribute("JUMP_HEIGHT", -4, 1);
	hero.addAttribute("BASE_SPEED", -0.3, 1);
}